@media (max-width: 1000px) {
  body {
    font-size: 1.4vw;
    min-width: 0; }
  h1 {
    margin-left: 25vw; }
  #container, #header, #navi, .lupaukset, #footer {
    width: auto;
    min-width: auto; }
  #header {
    height: 5.5vw;
    min-height: 37px;
    padding-top: 1vw; }
  #logo img {
    height: 3.6vw;
    margin-top: -0.5vw;
    margin-left: 0.5vw; }
  #facebook {
    font-size: 1.4vw;
    width: 26vw; }
  #header_infobox {
    font-size: 1.4vw;
    width: 24vw; }
  #haku {
    font-size: 1.4vw;
    width: 30vw;
    height: 3.6vw; }
  #showCart {
    height: 4vw; }
  #navi {
    font-size: 1.5vw; }
  .tuote, #leftpanel, .tuote_kat li {
    width: 25%;
    font-size: 1.25vw; }
    .tuote img, #leftpanel img, .tuote_kat li img {
      max-width: 100%; }
  #content {
    width: 75%; }
  #tuotesivu_ylavasen {
    margin-left: 25vw;
    width: 40vw; }
  #container #tuotesivu_ylaoikea {
    width: 33.5vw;
    font-size: 1.4vw;
    min-height: 47vw; }
  #tuotesivu_oikeapalsta {
    width: 56vw; }
    #tuotesivu_oikeapalsta img, #tuotesivu_oikeapalsta object, #tuotesivu_oikeapalsta embed, #tuotesivu_oikeapalsta iframe, #tuotesivu_oikeapalsta div {
      max-width: 100%; }
  #tuotesivu_comparison, #tuotesivu_vasenpalsta {
    width: 42vw; }
    #tuotesivu_comparison img, #tuotesivu_comparison object, #tuotesivu_comparison embed, #tuotesivu_comparison iframe, #tuotesivu_comparison div, #tuotesivu_vasenpalsta img, #tuotesivu_vasenpalsta object, #tuotesivu_vasenpalsta embed, #tuotesivu_vasenpalsta iframe, #tuotesivu_vasenpalsta div {
      max-width: 100%; }
  .footer_block {
    width: 32vw; }
    .footer_block.large {
      width: 64vw; }
  .mobileOnly {
    display: inline-block; } }

@media (max-width: 850px) {
  .tuote {
    width: 250px;
    font-size: 12.5px; } }

@media (max-width: 750px) {
  body {
    font-size: 1.86vw; }
  h1 {
    margin-left: 0; }
  #leftpanel {
    width: 170px;
    position: fixed;
    left: -170px;
    z-index: 1000;
    top: 42px;
    bottom: 0;
    background: white;
    overflow-y: auto;
    font-size: 11px;
    padding-right: 0;
    /*box-shadow:0px 0px 20px 0px;*/ }
    #leftpanel .open {
      left: 0; }
  #content {
    width: 100%; }
  #tuotesivu_ylavasen {
    margin-left: 0;
    width: 53.3vw; }
  #container #tuotesivu_ylaoikea {
    width: 44.6vw;
    font-size: 1.86vw; }
  #categoryLink {
    display: inline-block; }
  #header_bg {
    position: fixed;
    top: 0;
    z-index: 2000;
    width: 100vw;
    max-width: 100vw; }
  #header {
    height: 42px;
    padding-top: 0;
    background: black linear-gradient(#444, black); }
  #navi_bg {
    display: none;
    position: fixed;
    width: 150px;
    right: 0;
    top: 42px;
    z-index: 1000;
    overflow-y: auto;
    bottom: 0; }
  #navi {
    width: 100%;
    height: auto;
    text-align: left;
    font-size: 14px; }
  #navi li {
    width: 100%; }
  #header_infobox, #facebook, .smallthumb {
    display: none; }
  /*.tuote {
        background: white;
        margin: 0vw 0.5vw 2vw 0.5vw;
        height: 22em;
	    .tuotethumb {
	    	width: 80%;
	    }
	    .hinta, .normihinta{
	    	background: white;
            &.tarjous{
                background: red;
            }
	    }
	    .hinta{
	    	bottom: 3.3em;
	    }
	    .normihinta{
	    	bottom: 6.5em;
	    }
	    h2 {
	    	margin-top: 0;
	    }
    }*/
  #showNavi, #showCart, #showCategories {
    display: inline-block;
    text-align: center;
    margin: 0; }
    #showNavi > img, #showCart > img, #showCategories > img {
      filter: invert(0%); }
  #showCart > span {
    right: 50%;
    margin-right: -21px;
    top: 5%;
    font-size: 10px;
    line-height: 1.4em; }
  #logo img, #showNavi img, #showCart img, #showCategories img, #showSearch img {
    height: 38px;
    margin-top: 0; }
  #logo, #showNavi, #showCart, #showCategories, #showSearch {
    box-sizing: border-box;
    width: 15vw;
    height: 100%;
    padding-top: 2px; }
  #haku {
    box-sizing: border-box;
    padding-top: 4px;
    width: 40vw;
    height: 38px; }
  #haku #hakuinput {
    padding: 6px;
    font-size: 16px; }
  #container {
    margin-top: 47px; }
  .tuote {
    /* Because of bigger tuotethumb */
    height: 31em; }
    .tuote .tuotethumb {
      float: none;
      width: 16em;
      height: 16em; }
  .tuote, .tuote_kat li {
    width: 33.33%;
    font-size: 1.665vw; }
  .footer_block {
    width: 48vw; }
    .footer_block.large {
      width: 48vw; }
  #email-ask {
    z-index: 1000;
    position: absolute;
    bottom: -30px;
    top: auto;
    left: 0;
    margin: 0;
    width: 100%;
    height: 45vw;
    border-radius: 0;
    box-shadow: 0 0 100px 10px black;
    overflow: scroll; }
  .tuote .ostoskoriin .vaihtoehtoselect.list {
    font-size: 16px;
    padding: 0.2vw;
    bottom: 6vw; }
  .lisaysnappi {
    bottom: 3px;
    min-height: 25px; } }

@media (max-width: 567px) {
  body {
    font-size: 2.5vw; }
  #haku {
    display: none;
    background: #222;
    position: fixed;
    top: 42px;
    left: 0;
    border: 2px solid #222;
    width: 100%;
    height: 9em; }
    #haku #hakuinput {
      font-size: 3.2em;
      line-height: 2em; }
  #showSearch {
    display: inline-block; }
  #logo {
    width: 20vw; }
  #showNavi, #showCart, #showCategories, #showSearch {
    width: 20vw; }
  #showCart {
    width: 16vw !important; }
  .tuote, .tuote_kat li {
    width: 49%;
    font-size: 2.5vw; }
  #tuotesivu_oikeapalsta, #tuotesivu_comparison, #tuotesivu_vasenpalsta {
    width: 100vw; }
  #tuotteiden_ehdotus .tuote_suggest {
    width: 100%;
    margin: 0; }
  #shoppingcartForm .fh_element .fh_label {
    width: 100% !important;
    text-align: center !important;
    float: none !important; }
  #shoppingcartForm .fh_element .fh_input {
    width: 100% !important; }
  #ostoskoritaulukko {
    font-size: 1em !important; }
  .footer_block.extra {
    display: none; }
  #footer_bg {
    min-height: 100px;
    padding-top: 0; }
  .lupaukset .lupaukset_1 {
    width: 97%;
    float: none; }
  .footer_block {
    font-size: 1.2em;
    width: 100%; }
    .footer_block.large {
      width: 100%; }
  .showContentMobile {
    display: block; }
  .showContentMobile + * {
    display: none; }
  .showContentMobile.open + * {
    display: block; }
  .hideContentMobile {
    display: none; }
  .tuote .ostoskoriin .vaihtoehtoselect.list {
    bottom: 8vw; } }

@media (max-width: 520px) {
  body {
    font-size: 2.7vw; }
  #tuotesivu_ylavasen {
    width: 100vw;
    float: none; }
    #tuotesivu_ylavasen #tuotesivu_isokuva {
      display: none !important; }
    #tuotesivu_ylavasen #slideshow-button-container {
      display: flex;
      margin-bottom: 5px; }
    #tuotesivu_ylavasen #tuotesivu_isokuva.popup {
      position: fixed !important;
      z-index: 1002 !important;
      width: 75vw;
      top: 50%;
      left: 50%;
      position: absolute;
      top: 50%;
      left: 50%;
      transform: translate(-50%, -50%);
      background-color: white;
      padding: 1rem 1.5rem;
      width: 600px !important;
      border-radius: 0.5rem;
      text-align: center;
      max-width: 75%;
      max-height: 700px;
      display: block !important; }
      #tuotesivu_ylavasen #tuotesivu_isokuva.popup .isokuva-container {
        display: flex;
        justify-content: center;
        align-items: center; }
    #tuotesivu_ylavasen .overlay-show-mobile {
      display: block !important;
      z-index: 1001 !important;
      cursor: pointer; }
  #container #tuotesivu_ylaoikea {
    width: 100vw;
    font-size: 4vw; }
  #tuotesivu_isokuva {
    display: none; }
  .tuotesivu_pikkukuva {
    margin-top: 0; }
  #tuotesivu_ylaoikea .tuotevaihtoehdot > p {
    display: none; }
  #email-ask {
    height: 90vw; }
  .go_to_buy {
    display: inline !important;
    text-align: center !important; }
  .one_column_mobile_content {
    display: inline !important; }
  .shoppingcart_item {
    max-height: 70px !important;
    font-size: 0.8em !important;
    grid-template-columns: 100px 4.5fr 15px 1.5fr !important; }
    .shoppingcart_item .shoppingcart_item_spinner {
      flex-direction: column; }
      .shoppingcart_item .shoppingcart_item_spinner button {
        border: none !important;
        background: none !important; }
  #shoppingcartForm .fh_label[for="toimitustapa_id"],
  #shoppingcartForm .fh_label[for="maksutapa_id"] {
    font-size: 14px !important;
    font-weight: bold !important; } }
